Bug 1385698 (CVE-2016-8677)

Summary: CVE-2016-8677 ImageMagick: Memory allocation failure in AcquireQuantumPixels
Product: [Other] Security Response Reporter: Andrej Nemec <anemec>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: abhgupta, dmcphers, ethan, jhorak, jialiu, jokerman, kseifried, lmeyer, mmccomas, nmurray, pahan, slawomir, tiwillia
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: ImageMagick 7.0.3.1 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-11-21 05:24:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1381145    
Bug Blocks: 1381146    

Comment 1 Andrej Nemec 2016-10-20 08:11:16 UTC
Created ImageMagick tracking bugs for this issue:

Affects: fedora-all [bug 1381145]

Comment 2 Huzaifa S. Sidhpurwala 2017-01-20 08:30:27 UTC
Upstream bug:

https://github.com/ImageMagick/ImageMagick/issues/268